@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #666666;
}
.oneColFixCtr #container {
	width: 960px;
	margin: 20px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
}
#container {
	width: 960px
}
#mainContent {
	background-color: #FCFFF4;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	padding-top: 0px;
}
#navspacer {
	height:24px;
	width: 960px;
}
#navbar {padding: 0,0,0,0;
	height:180;
	width: 960;
}
#navigation1 {
	width:960px;
	height: 180;
	float: left;
}
#navigation1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 960px;
}
#navigation1 li {
	float: left;
}
#navigation1 li a {
	padding: 0, 0;
	display: block;
	text-decoration: none;
	text-indent: -9000px;
	width: 192px;
	height: 180px;
}
.assist {
	background-image: url(img/navigation1.jpg);
}
a.assist:hover{
    background-image: url(img/navigation1.jpg);
	background-position: 0px -179px;
  }
a.assist.selected {
	background-image: url(img/navigation1.jpg);
	background-position: 0px -179px;
}
.editing {
	background-image: url(img/navigation1.jpg);
	background-position: -192px 0;
}
a.editing:hover {
	background-image: url(img/navigation1.jpg);
	background-position: -192px -179px;
}
a.editing.selected {
	background-image: url(img/navigation1.jpg);
	background-position: -192px -179px;
}
.mentoring {
	background-image: url(img/navigation1.jpg);
	background-position: -384px 0;
}
a.mentoring:hover {
	background-image: url(img/navigation1.jpg);
	background-position: -384px -179px;
}
a.mentoring.selected {
	background-image: url(img/navigation1.jpg);
	background-position: -384px -179px;
}
.projects {
	background-image: url(img/navigation1.jpg);
	background-position: -576px 0;
}
a.projects:hover {
	background-image: url(img/navigation1.jpg);
	background-position: -576px -179px;
}
a.projects.selected {
	background-image: url(img/navigation1.jpg);
	background-position: -576px -179px;
}
.about {
	background-image: url(img/navigation1.jpg);
	background-position: -768px 0;
}
a.about:hover {
	background-image: url(img/navigation1.jpg);
	background-position: -768px -179px;
}
a.about.selected {
	background-image: url(img/navigation1.jpg);
	background-position: -768px -179px;
}
.selected {
}
.oneColFixCtr #container #mainContent p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #262C2E;
}
.oneColFixCtr #container #mainContent h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 28px;
}
.oneColFixCtr #container #mainContent h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	font-weight: normal;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #444899;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #444899;
}